Debian Bug report logs - #673585
ITA: fortune-mod -- provides fortune cookies on demand

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 19 May 2012 23:00:08 UTC

Owned by: Andrea Colangelo <warp10@ubuntu.com>

Severity: normal

Fixed in version fortune-mod/1:1.99.1-7

Done: Andrea Colangelo <warp10@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, joshk@triplehelix.org, wnpp@debian.org:
Bug#673585; Package wnpp. (Sat, 19 May 2012 23:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to joshk@triplehelix.org, wnpp@debian.org. (Sat, 19 May 2012 23:00:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: fortune-mod -- provides fortune cookies on demand
Date: Sun, 20 May 2012 00:58:34 +0200
Package: wnpp
Severity: normal

The current maintainer of fortune-mod, Joshua Kwan <joshk@triplehelix.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: fortune-mod
Binary: fortune-mod, fortunes-min, fortunes, fortunes-off
Version: 1:1.99.1-4
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Build-Depends: debhelper (>= 7), recode, librecode-dev
Architecture: any
Standards-Version: 3.8.3
Format: 1.0
Files:
 0cc426c4e0e8fc63ee1a5fb380d6ae2c 1746 fortune-mod_1.99.1-4.dsc
 f208805b3b712e32997d7667e0ec52d8 1812089 fortune-mod_1.99.1.orig.tar.gz
 b8844cdc7f972cc851d156127a7d5cfa 331686 fortune-mod_1.99.1-4.diff.gz
Checksums-Sha1:
 c8dae298ba37187707679fe653eee0f1984b5fee 1746 fortune-mod_1.99.1-4.dsc
 53aa354025094d7c0e544bb1662714815fa63918 1812089 fortune-mod_1.99.1.orig.tar.gz
 e085d1f1e1b8f0360be843a1e1bede78762736a6 331686 fortune-mod_1.99.1-4.diff.gz
Checksums-Sha256:
 bad3c9bcaeefa21ad543fc68bfdbb1678436431d80938473564d5b9fecfbdfc7 1746 fortune-mod_1.99.1-4.dsc
 fc51aee1f73c936c885f4e0f8b6b48f4f68103e3896eaddc6a45d2b71e14eace 1812089 fortune-mod_1.99.1.orig.tar.gz
 fbf51f94ead6e83ab879a4477ec5d52eb53823b392297f038f9f0398a9afc7b2 331686 fortune-mod_1.99.1-4.diff.gz
Directory: pool/main/f/fortune-mod
Priority: source
Section: games

Package: fortune-mod
Version: 1:1.99.1-4
Installed-Size: 152
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Architecture: amd64
Replaces: fortune
Provides: fortune
Depends: libc6 (>= 2.3), librecode0 (>= 3.6)
Recommends: fortunes-min | fortune-cookie-db
Suggests: fortunes, x11-utils, bsdmainutils
Conflicts: fortune
Description-en: provides fortune cookies on demand
 These are the machine-dependent parts of the fortune package, i.e.
 the fortune program and the programs used for generating the data files.
 The fortune package displays epigrams selected randomly from a selection
 of fortune files. This is an enhanced version of the BSD program.
 The data files (which can be shared) are contained in the 'fortunes-min',
 'fortunes', and 'fortunes-off' packages.
Description-md5: d519534a728a83ba742da4e3de24f548
Tag: game::toys, implemented-in::c, interface::commandline, role::program,
 scope::utility, use::gameplaying, use::viewing, works-with::text
Section: games
Priority: optional
Filename: pool/main/f/fortune-mod/fortune-mod_1.99.1-4_amd64.deb
Size: 51284
MD5sum: d70902fbae3e04ddafae8ad95a79da85
SHA1: e5f786be3448efda971edbd30cde5eb2fa6ed3b2
SHA256: e822d8b9ef0443603ab764953bbbb700649d327817a010c43cf68d96b8851915

Package: fortunes-min
Source: fortune-mod
Version: 1:1.99.1-4
Installed-Size: 192
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Architecture: all
Replaces: fortunes (<= 9708-6)
Provides: fortune-cookie-db
Recommends: fortune-mod (>= 9708-12)
Description-en: Data files containing fortune cookies
 This package contains a small number of 'fortune cookies' for the
 bandwidth conscious.  There are over 15000 different 'fortune cookies'
 in the fortunes package.  You'll need the fortune-mod package to display
 the cookies.
Description-md5: 069a4ab22b410aee65f53af38a02cea3
Tag: game::toys, interface::commandline, role::data, use::gameplaying,
 works-with::text
Section: games
Priority: optional
Filename: pool/main/f/fortune-mod/fortunes-min_1.99.1-4_all.deb
Size: 73018
MD5sum: a5e498ecca6226e3bd27c86b012dfff4
SHA1: 23b9b94baba3d64fba9e5414980c72f422571243
SHA256: c8784a715094bfd58ab98c7a551966f49785ac40da9ddca9d4b63bef2caa1bf9

Package: fortunes
Source: fortune-mod
Version: 1:1.99.1-4
Installed-Size: 2784
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Architecture: all
Provides: fortune-cookie-db
Depends: fortunes-min
Recommends: fortune-mod (>= 9708-12)
Description-en: Data files containing fortune cookies
 There are far over 15000 different 'fortune cookies' in this package.
 You'll need the fortune-mod package to display the cookies.
Description-md5: 2164ec3ce885aae14848c9a118744a41
Tag: game::toys, interface::commandline, role::data, use::gameplaying,
 use::viewing, works-with::text
Section: games
Priority: optional
Filename: pool/main/f/fortune-mod/fortunes_1.99.1-4_all.deb
Size: 1112798
MD5sum: 2df3f71b786e73895920b6eea947ae1e
SHA1: 13ccf7e0edcf00eb13ffb2a148067e34d4922e1a
SHA256: fcd277382da50b4032c899456542040d2d83925747cf905bc24c87c7f47b046c

Package: fortunes-off
Source: fortune-mod
Version: 1:1.99.1-4
Installed-Size: 2024
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Architecture: all
Replaces: fortunes (<= 9708-0.1)
Provides: fortune-cookie-db
Depends: fortunes
Recommends: fortune-mod (>= 9708-12)
Description-en: Data files containing offensive fortune cookies
 This package contains 'fortune cookies' which some may consider to be
 offensive.  Please do not install this package if you or your users are
 easily offended.  You'll need the fortune-mod package to display the
 cookies.
Description-md5: db05383b40300640ac574b2c18f79245
Tag: game::toys, interface::commandline, role::data, use::gameplaying,
 works-with::text
Section: games
Priority: optional
Filename: pool/main/f/fortune-mod/fortunes-off_1.99.1-4_all.deb
Size: 777254
MD5sum: a4401bde8e18f5ef8aca2ca369d246c8
SHA1: aa29a11b08f8b16e84025f50361d22f5fb3c497e
SHA256: bdce142cf5df1b0f911e8cce5f65d81d49baab81f680630de4b9799cfe430d1c





Changed Bug title to 'ITA: fortune-mod -- provides fortune cookies on demand' from 'O: fortune-mod -- provides fortune cookies on demand' Request was from Andrea Colangelo <warp10@ubuntu.com> to control@bugs.debian.org. (Sat, 15 Jun 2013 18:51:07 GMT) Full text and rfc822 format available.

Owner recorded as Andrea Colangelo <warp10@ubuntu.com>. Request was from Andrea Colangelo <warp10@ubuntu.com> to control@bugs.debian.org. (Sat, 15 Jun 2013 18:51:08 GMT) Full text and rfc822 format available.

Reply sent to Andrea Colangelo <warp10@ubuntu.com>:
You have taken responsibility. (Thu, 15 Aug 2013 04:06:45 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Thu, 15 Aug 2013 04:06:45 GMT) Full text and rfc822 format available.

Message #14 received at 673585-close@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@ubuntu.com>
To: 673585-close@bugs.debian.org
Subject: Bug#673585: fixed in fortune-mod 1:1.99.1-7
Date: Thu, 15 Aug 2013 04:03:17 +0000
Source: fortune-mod
Source-Version: 1:1.99.1-7

We believe that the bug you reported is fixed in the latest version of
fortune-mod, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673585@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrea Colangelo <warp10@ubuntu.com> (supplier of updated fortune-mod package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Aug 2013 23:58:15 -0400
Source: fortune-mod
Binary: fortune-mod fortunes-min fortunes fortunes-off
Architecture: source amd64 all
Version: 1:1.99.1-7
Distribution: unstable
Urgency: low
Maintainer: Andrea Colangelo <warp10@ubuntu.com>
Changed-By: Andrea Colangelo <warp10@ubuntu.com>
Description: 
 fortune-mod - provides fortune cookies on demand
 fortunes   - Data files containing fortune cookies
 fortunes-min - Data files containing selected fortune cookies
 fortunes-off - Data files containing offensive fortune cookies
Closes: 241888 325060 415831 478654 570566 617612 673585 683069 683633 692022 694306 697252 711137
Changes: 
 fortune-mod (1:1.99.1-7) unstable; urgency=low
 .
   * New maintainer (Closes: #673585).
   * debian/control:
     + bump Standars-Version to 3.9.4. No changes required.
     + add Vcs-* tags.
   * debian/patches/changes_outside_debian_subdir_1.99.1-4.diff: split into
     {datfiles,readme,todo,man,fortune.c,fortune-clean.py}.diff to keep things
     cleaner.
   * debian/patches/irish_ballad.diff: add, fix wrong fortune (Closes: #694306).
   * debian/patches/corbet.diff: add, new J. Corbet fortune (Closes: #325060).
   * debian/patches/typo.diff: add, thanks to Alexander Klauer for the patch
     (Closes: #683069, #692022).
   * debian/patches/manpage_bugs.diff: add to better specify illegal paths for
     fortunes file in the manpage. (Closes: #241888).
   * debian/patches/songs-poems.diff: add to fix typo (Closes: #683633).
   * debian/patches/mark_twain.diff: add to fix disputed quote attribution
     (Closes: #478654).
   * debian/patches/autocad.diff: add (Closes: #617612).
   * debian/patches/lawyers.diff: add (Closes: #697252).
   * debian/patches/politics.diff: add (Closes: #570566).
   * debian/patches/off-wrong-man.diff: add (Closes: #415831).
   * debian/{source/,}*lintian-overrides: add, upstream is dead and there is no
     homepage neither something to watch for updates.
   * debian/fortune-mod.postinst: add to remove /usr/local/share/games/fortunes
     left by fortune-mod before 1:1.99.1-4. (Closes: #711137)
Checksums-Sha1: 
 44b1d22d388a6154cbcc37879e3fdb001211b8e8 2032 fortune-mod_1.99.1-7.dsc
 e80434f079110db5a47403c23e5e64472480228f 310380 fortune-mod_1.99.1-7.debian.tar.bz2
 a03dbefff71c15d43d1e1bc7858b0e3867fb7075 51810 fortune-mod_1.99.1-7_amd64.deb
 3586847c7b746dbef7f135a64ae8ff4c111e2204 74254 fortunes-min_1.99.1-7_all.deb
 64bdd54e1a4a07ec09f6371edc8c0008f74f09db 1117428 fortunes_1.99.1-7_all.deb
 381a0922eaca30774ec505a4a53a73855b1d8544 780108 fortunes-off_1.99.1-7_all.deb
Checksums-Sha256: 
 9afa1a93286499c3c40143de78ae7138c669a842b06291a9f518edea97734a18 2032 fortune-mod_1.99.1-7.dsc
 1bb582dc6d8773fd37d17c30e2e98f02bb24b204bab110b6d25ad5ec3fe3c1ca 310380 fortune-mod_1.99.1-7.debian.tar.bz2
 42d3f3ef9b0c2bbc638e9dcc011edb73caaafd9b48abc4d3cf343f0d2bffebd0 51810 fortune-mod_1.99.1-7_amd64.deb
 74b040bef3848bf9f564c8720bcc7dcb4e9612419d32caf388635e68dac5681c 74254 fortunes-min_1.99.1-7_all.deb
 1970350b569d5b43efedc896502adbb67d2c74440d00854c77400206d4358cec 1117428 fortunes_1.99.1-7_all.deb
 ba0f0a9c1328078421af2a19bf95be0f1a4886e3a470b4ec0f2e841c878a3c88 780108 fortunes-off_1.99.1-7_all.deb
Files: 
 6bacb1fa5c8acadbc24ff62b409c7dcd 2032 games optional fortune-mod_1.99.1-7.dsc
 1bcabbd308c0f9a00929b6c5a1bf77f6 310380 games optional fortune-mod_1.99.1-7.debian.tar.bz2
 2d7336241ad48653f0eabf7f88d9201e 51810 games optional fortune-mod_1.99.1-7_amd64.deb
 4b70f092cce019c2a602269fc0cd90a0 74254 games optional fortunes-min_1.99.1-7_all.deb
 70370c00568d9db69e4086ec638418a9 1117428 games optional fortunes_1.99.1-7_all.deb
 0ad74c48904ab5b4954cf22c2895e58e 780108 games optional fortunes-off_1.99.1-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSDFJ9AAoJEHtYWzCAfCqHSU8P/ipl+kokMbgo2Jd5h3iXCtnB
qv3wFgWwgnkrWKPsbu9LIT74H9n4MRalIEDMEkQG06zAUTUDWzEC0cOCL4xBqtdW
DRyeUNAzGtMAa453MCtAA6HwOjLEnl1Zmnnb8RfisLIt7yDBFPUANwPQWPdiVdvN
F8q+5b2R8Pge8rKNla6sV/U3iZ5Pk5V55RtSA+p/XK7+jNCu8NvyQrwriRSoZcSh
YGi4oYEz7O6WuOvwIe3nrwSuYpj60DeQvjj7yUSgeierBOiCaDuIJ7js/yMt3Kn2
qQVdxaQNGahna8eFlKdMpV5HTH3a5PgGCRf4ykakCUjy9iM/T76fh24DV7TfNK2v
MJia2Fsi5g3isnK1QSB3NxYVbMYDWSIba2n4Wg36TbT/Ng3o4Vn36n7NKOnTsoJp
4iJdyMEwh/ubFFfoHZUNm1jyeGkbeyffjHsbJ2JESnpVrjtbLMLcJnPCIk173qV0
LWCcXhlJyxMP77MSe45xjpVx/dvnLQU1DaXwkHvMwaM7YqpjTE1dBv4MjOdIzsXG
xEnSZ6azmwUK03YKgtdMxGAbWtCo/8qQBRrqSJJKj874yzc5HoNhz/BsFbq2yOeF
uPn7mj/iOLDt4Jewaqxll3NkH3mJ/vEklPe3b9VQhYDlSeKcKB2R6B1eDXcffn4c
hY0YuXM3vnuPafm4pDGe
=/fzp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Sep 2013 07:33:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 15:56:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.